
Katello - Feature #6145

add pulp proxy to host form

06/10/2014 03:33 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1107327 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision a43333ab - 06/18/2014 12:41 AM - Joseph Magen

fixes #6145 - add pulp proxy to host form

Revision d9af111b - 06/19/2014 04:15 PM - Justin Sherrill

refs #6145 - calculating installation url based on smart proxy

Revision 5243dea4 - 06/19/2014 04:59 PM - Justin Sherrill

refs #6145 - use content source for content upon registration

Revision a592981f - 06/19/2014 04:59 PM - Justin Sherrill

refs #6145 - use content source instead of pulp proxy

Revision 0f6d7613 - 06/20/2014 01:30 PM - Justin Sherrill

Merge pull request #4282 from jlsherrill/isratrade-6145

fixes #6145 - calculating installation url based on smart proxy

History

#1 - 06/18/2014 02:47 PM - Justin Sherrill

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1107327

#2 - 06/20/2014 01:53 PM - Anonymous

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:a43333abd3e9b0f54ac4fc910d560cf63a49c41c.

#3 - 07/07/2014 07:14 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 07/07/2014 07:28 AM - Eric Helms

- Target version set to 48

#5 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
